Subject: California Update 5/14/01
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 May 2001 03:03:00 -0700 (PDT)

? Over the weekend, Gov. Davis and Senate Polance made an informal agreement 
whereby Senate Polance has agreed to sponsor the SoCal MOU bill.  Polanco is 
a Democrat and is  currently suffering through a personal scandal and as a 
result, it is  reported that his political career is essential dead.   
Polance is planning to run for mayor of Los Angeles rather than run for 
another Senate term.  

? The bill is expected to be introduced in the new extraordinary session, 
beginning today or tomorrow.  The bill would first go to the Senate Energy 
Committee.  Sen. Bowen, the chair of the committee, strongly opposes the MOU, 
so the bill is expected to remain in committee hearings for some time.  The 
longer the bill is involved in committee politics and changes are made, the 
likelihood of a SoCal bankruptcy increases.